//
//  Stats.swift
//  Feels
//
//  Created by Trey Tartt on 1/14/22.
//

import Foundation

class Stats {
    static func getCountFor(moodType: Mood, inData data: [MoodEntry]) -> Int {
        let num = data.filter({
            $0.moodValue == moodType.rawValue
        }).count
        return num
    }
}
